Application.title = File Search Application
Application.id = FileSearchApplication
Application.vendorId = torutk
titleLabel.opaque = true
titleLabel.background = 250, 240, 230 
titleLabel.foreground = #101010
titleLabel.text = Welcome to File Search Application
titleLabel.font = Dialog-PLAIN-16
titleLabel.icon = penduke-transparent.gif

nameLabel.text = File name:

nameField.columns = 20

searchButton.text = Search

terminateButton.text = Exit

succeededMessage = File search completed.